body {
	font-size		: small;
	color			: black;
	font-family		: sans-serif;
}
.frame {
	text-align		: center;
	margin-left		: auto;
	margin-right	: auto;
	margin-bottom	: 0px;
	width			: 640px;
	border			: solid 0px;
}
.header {
	width		: 640px;
	border		: hidden;
	margin-left		: auto;
	margin-right	: auto;
}
.navi {
	width		: 640px;
	border		: hidden;
	margin-left		: auto;
	margin-right	: auto;
}
.main {
	margin-left		: auto;
	margin-right	: auto;
	margin-bottom	: 0px;
	width			: 640px;
	text-align		: left;
}
.footer {
	margin-top		: 10px;
	margin-left		: auto;
	margin-right	: auto;
	padding-top	: 5px;
	width			: 638px;
	border-top		: solid 1px;
	border-color	: rgb(200, 200, 200);
	text-align		: center;
	color			: rgb(150, 150, 150);
	font-family		: "Myriad", sans-serif;
	font-size		: x-small;
}
.contentTitle {
	margin-left		: 15px;
	margin-right	: 15px;
	margin-top		: 10px;
	border-bottom	: solid 1px;
	border-color	: rgb(200, 200, 200);
	padding-left	: 5px;
}
.content {
	margin-left		: 15px;
	margin-right	: 15px;
	margin-bottom	: 10px;
	padding		: 5px;
}
.eng {
	color			: rgb(140, 140, 140);
}
.madeonamac {
	margin-left		: 15px;
	margin-right	: 15px;
	margin-bottom	: 10px;
	padding		: 5px;
	font-size		: x-small;
	color			: #7F7F7F;
}